The Minecraft Overviewer

a high-resolution Minecraft world renderer with a Google Maps interface


Overviewer v0.12 is out, supporting Minecraft 1.8

Today Overviewer version 0.12 was released, which adds support for most of the Minecraft 1.8 blocks. You can download it at the usual location, right here on the download page. Not all 1.8 blocks are supported at this time; banners and armour stands are not implemented yet. These will not appear on your rendered map for now.

The new version of Overviewer requires a Minecraft 1.8 resource pack or the Minecraft 1.8 client. If you wish to stick with earlier versions of Minecraft, either use the latest Overviewer 0.11 version or install the Minecraft 1.8 textures.

Report any bugs you find on GitHub, and if you have any questions, you can reach us in IRC. Make sure to check out the official documentation as well.

(permalink)